***************************************************************************
********************* Wired InfoBot Copyright Notice **********************
***************************************************************************
************ All material retrieved from the Wired InfoBot is *************
***************** Copyright 1993 Wired, Rights Reserved. ******************
***************************************************************************
  Requesting information from the Wired InfoBot (other than the help file)
  indicates your acceptance of the following terms and conditions:        

  (1) These articles and the contents thereof may be reposted, remailed,
      or redistributed to any publicly accessible electronic forum provi-
      ded that this notice remains attached and intact.                  

  (2) These articles may not under any circumstances be resold or redis-
      tributed for compensation without prior written agreement of Wired.

  (3) Wired keeps an archive of all electronic address of those requesting
      information from the Wired InfoBot. An electronic mailing list will
      be compiled from this archive.  This list may from time to time be
      used by the staff of Wired Online Services for the purpose of dis-
      tributing information deemed relevant to Wired's online readers.

      If you wish to have your name removed from this mailing list,
      please notify us by sending an electronic mail message to
      infoman@wired.com.


  If you have any questions about these terms, or would like information
  about licensing materials from Wired, please contact us via telephone
  (+1.415.904.0660), fax (+1.415.904.0669), or email (info@wired.com).
***************************************************************************
**************************** G*E*T**W*I*R*E*D*! ***************************


_Wired 1.3_
IDEES FORTES
************
Copywrong
^^^^^^^^^
With the digital music tax, the record companies have created 
an excellent scheme for subsidizing themselves at public expense.


-- Richard M. Stallman suggests an alternative.

Record-company magnates don't like digital audio tape and other digital 
media that can make perfect copies of musical recordings, because they 
fear customers will copy music themselves and stop buying pre-recorded 
music.

Threatening lawsuits, record companies coerced the major manufacturers 
into supporting a new law recently passed by Congress that taxes each 
unit and each tape or recordable disc sold to consumers. The tax funds 
are handed out to various participants in the music industry. The law 
also requires manufacturers to cripple hardware so that consumers cannot 
make a copy of a copy of a pre-recorded piece.

The stated purpose of the law is to "compensate" musicians for home 
copying. But the law diverts 57 percent of the funds to record companies 
and music publishers, leaving less than half for the people who 
participate in the creative process. Most of the remaining funds will go 
to musical superstars and thus do little to encourage or assist musical 
creativity.

Meanwhile, users are denied the full power of digital technology: easier 
copying and changing of information.

Here is a proposal for a different system for taxing digital copying - 
one designed to support music rather than cater to vested interests:

=> Make no restrictions on the functioning of digital copying equipment.

=> Use a survey system to measure the extent of copying of each musical 
piece. 

=> Collect funds with a tax on machines and media, as the current law 
does. 

=> Distribute these funds entirely to the people who create music. 

=> Adjust each contributor's share so that it increases more slowly per 
copy as it gets larger. This allows the collected funds to be spread 
more widely to support a larger number of musicians.


What is the Purpose of Copyright?
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
The record industry presents its law as a way to "compensate" musicians, 
assuming that they are entitled to be paid for any copy made. As 
copyright owners, they pretend that copyright is an entitlement - a 
natural right to restrict the public use of information.

The US legal system fundamentally rejects this view.

The stated purpose of copyright, according to the Constitution, is to 
"promote the progress of science and the useful arts." Progress in music 
means new and varied music - a public good, not a private one. Copyright 
holders may benefit from copyright law, but that is not its purpose.

Yet laymen and politicians often believe that copyright is an 
entitlement. This idea, mistaking a means for an end, is easily abused 
by those with vested interests in extension of copyright or analogous 
measures.

Promoting progress in the arts does not inherently justify any 
particular sort of copyright, or even that copyright should exist at 
all. Copyright is justified only if it is an advantageous bargain for 
the public - if the benefit of additional progress exceeds the burden of 
the restrictions of copyright.

This cost-benefit comparison depends partly on facts (how a particular 
policy affects musical activity and music users) and partly on our 
society's value judgments about those facts.

Let's start with a general truth. The law of diminishing returns, a 
principle of economics, states that additional increments of efforts or 
funds spent on a given goal eventually produce smaller and smaller 
increments of results. When applied to the activities of musicians, the 
law of diminishing returns tells us that successive increases in the 
income of the music industry will diminish the amount of creativity in 
music.

Here's an analogy. Adding one lane to a congested road in a city might 
increase the average traffic speed by fifteen miles an hour. Adding 
another lane to the same road will not make an equal improvement; it may 
make no difference if the traffic jams are already gone. Yet each 
additional lane will cause greater disruption as more buildings must be 
torn down.

The diminishing returns principle is the first reason to reject the idea 
that any use of music "should" be covered by copyright. Extending 
copyright can only "promote progress" up to a certain point; further 
extensions are a pointless giveaway. There is no public interest in 
giving owners control of every possible aspect of the use of music or a 
financial stake in every possible aftermarket.


Trade-Offs
^^^^^^^^^^
Once diminishing returns shows invalid the music industry's first 
position - that copyright "should" be extended as far as it can go - its 
members fall back on saying that copyright should be extended whenever 
that increases "incentives" even slightly. But this too is wrong, 
because copyright imposes costs and burdens on the public, as does any 
other government regulation. We must consider these costs when we judge 
issues in copying policy.

Government fills many important functions, but extending any of them too 
far becomes harmful. For example, governments build roads, and that is 
useful and necessary, but if they build roads that we don't really need, 
then our money has been wasted. The present music tax wastes our money 
while taking away our freedom.


Is Incentive Relevant?
^^^^^^^^^^^^^^^^^^^^^^
Anyone whose first goal is to be wealthy will not become, or remain, a 
musician; it is too hard to become rich that way. Besides, psychological 
studies show that the desire for an extrinsic reward (such as profit) 
generally hampers creative activities. The people who make art usually 
make it for its own sake. What musicians do need is to make a living.


Who Should Get the Funds?
^^^^^^^^^^^^^^^^^^^^^^^^^
If the purpose of the music tax is to better support musicians and 
composers, then all the money collected should go to them - not just a 
fraction. They are the ones who truly make music. In principle, we could 
do without record companies entirely.

Record companies do provide one useful service: they distribute pre-
recorded copies of music. This service is widely used and it is right 
that the purchasers of pre-recorded copies should pay for it. But 
listeners making copies for themselves or their friends do not consume 
this service; they use only the work of the musicians and composers.

What share of the tax revenues should each musician or composer get? The 
record-company law divides the money according to record sales. This is 
a bad policy, because this gives a large share to rich superstars, which 
is not efficient use of our money to support music.

We can promote music more effectively by making any one musician's share 
of the tax revenues taper off as copies increase. For example, we could 
calculate an "adjusted number of copies" beyond which revenue increases 
more slowly than the actual number, following a prescribed mathematical 
function.

The effect of tapering off will be to spread the money more widely, 
supporting more musicians at an adequate standard of living. This 
encourages diversity, as copyright was supposed to do.


Don't Interfere with Copying
^^^^^^^^^^^^^^^^^^^^^^^^^^^^
The record-company law requires copying equipment to be crippled so that 
it cannot make a copy of a copy of pre-recorded music. This requirement 
is both obnoxious and unnecessary. The argument for it was based on the 
idea that home copying reduces the income of musicians. But now that 
home copying does contribute to their income, through the new tax, this 
argument is obsolete. The law should permit fully capable digital music 
copiers and encourage music lovers to make copies.


Measuring Music Use
^^^^^^^^^^^^^^^^^^^
Today, home copying represents a small fraction of total music use. This 
will probably be true for a long time, because it's often easier to find 
a particular piece of music or to browse a wide selection at a record 
store. For now, it works to estimate the audience of a given piece by 
counting sales.

Eventually, home copying may become so widespread that estimating its 
extent from sales figures may be unsatisfactory. This method is already 
unsatisfactory for musicians who distribute without the help of record 
companies; if any musicians need additional support, these are the ones. 
We may need another way to estimate usage of any given piece in order to 
distribute the tax funds.

We can make these estimates by survey. From time to time, survey staff 
would ask randomly chosen members of the public to recount what copies 
they have made. Answering will be voluntary, but since no penalty or 
guilt would be attached to making copies, most people will be glad to 
participate - fans will hope to be chosen so that they can contribute to 
the count for their favorite musicians.

The record companies have created an excellent scheme for subsidizing 
themselves at public expense, but this is not a legitimate function of 
government. Through due attention to the ends of copyright rather than 
past means, we can establish a system that supports musicians while 
giving citizens full freedom to copy music as they want.


------------------------------------------------
Richard Stallman (rms@gnu.ai.mit.edu) is the president of the Free 
Software Foundation, the chief GNUisance of the GNU project and a 
MacArthur Foundation fellow. Copyright 1993, Richard Stallman. Unlimited 
verbatim copying of this piece permitted in any medium.

**********************************************************************

Soft Kill
*********

Fighting infrastructure wars in the 21st century


-- By Peter Black


Item: During the Gulf War, flew cruise missiles equipped with warheads 
designed to uncoil carbon-fiber wire over Iraqi electrical lines in 
order to short out its power grid.

Item: Recent attacks on the World Trade Center in New York and the 
London Financial Districts have had massive secondary effects on banking 
and financial activities.

Item: The US Department of Defense is developing a set of weapons and 
tactics designed to harm systems rather than men and materiel. Example: 
a spray for road surfaces that turn tires to jelly.

Item: From a station atop Mt. Haleakala on the island of Maui, the US 
Air Force regularly "hoses" Russian reconnaissance satellites - blinding 
them with precisely targeted bursts of laser energy.

Though the above-mentioned events might seem to be a random list of 
clever stunts and sophisticated terrorist attacks, they are much more.

Warfare has taken on a new cast as we approach the end of the 20th 
century. The all-out frontal attack is no longer feasible. But the 
contest between nations continues, and the use of force to achieve 
political ends has not gone out of style. Now and in the future, the 
attacks against developed nations will be to suppress and attenuate, 
rather than to obliterate.

Napoleon understood this "doctrine of marginality" when he stood on the 
cliffs of Calais and looked wistfully at the English Channel. "If I 
could control the straits for just six hours," he is reported to have 
said, "I could rule the world." Just long enough to get his troops 
across and on English soil; then the British Navy, no matter how clever 
and powerful, would no longer matter.

The fundamental idea remains: remove an adversary from the contest with 
the least risk of loss to your own side. In the 21st century, the 
technique will be attack on infrastructure.

As tactics, such attacks have been attempted before. One of the first 
things the British did at the outset of WWI was to cut the undersea 
cables leading to and from Germany, thus harrying international 
business, military, and diplomatic communications with Imperial Germany.

During WWII, Allied strategic bombing focused on industrial 
infrastructure, with concerted attacks on the oil fields of Rumania and 
the ball-bearing factories in the Ruhr.

This new warfare on infrastructure is not terrorism. Rather it is the 
besting of an adversary by damaging communications, transportation, 
banking, power, and computation systems upon which both industry and the 
military might depend.

Fifty years ago, infrastructure-based war, or I-War, ground up large 
numbers of men and vast amounts of materiel. Infrastructure was not 
tightly integrated by communications and computation technology as it is 
today. Because the linkages were haphazard and weak, the destruction of 
a core component - like the ball-bearing factory - has a limited "ripple 
effect."

Today, with almost every detail of modern life controlled or influenced 
by computers and communications-driven systems, our infrastructure has 
an exposed underbelly: software. Try to imagine something important that 
doesn't run on a software system of some kind.

The easiest, cheapest way to attack a banking system is to harm the 
computer-communications system upon which it is founded. Choose the 
right electronic funds transfer system, damage it in the right way at 
the right time, and the ripple effect can be massive and totally 
unpredictable.

The United States is woefully ill-prepared for I-War. When Clifford 
Stoll, in The Cuckoo's Egg, tracked the Soviet penetration of classified 
databases, he found no government agency - CIA, FBI, NSA, DIA included - 
chartered to protect against or thwart such an attack.

The response to the Morris infection of Internet was ad hoc, though 
successful. Fortunately the team at Carnegie-Mellon University, which 
found and suppressed the virus, has been formalized into a "Computer 
Emergency Response Team" (CERT). Other CERTs have reportedly been 
established at NSA, DOD, and DOE.

But these are tiny digital fire departments, organized at the front door 
of a few government agencies. There is no grand strategy for defense or 
offense.

The Department of Defense has organized a Non-Lethal Warfare (NLW) 
initiative, but the emphasis appears to be tactical and offensive. 
Reports indicate the development of an array of clever weapons to attack 
the opposing nation's infrastructure.

The Department of State, CIA, and FBI collaborate on anti-terrorist 
activities, but the emphasis is on tightly organized fanatic cells. I-
War can be conducted on a grand scale, and yet require neither such 
tight organization, nor fanaticism.

Most of the men and women who create policy in government are not of the 
computer generation. They don't understand code, or the fundamental 
value of data, or the inherently "soft" way the world works. No one is 
planning for the grand scale attack. No one is planning for the grand 
scale defense. No one is planning for the "soft kill."

That attack will come. That defense will be necessary.


----------------------------------
Peter Black is a free-lance writer and owner of Xiphias, a publisher of 
CD-ROM titles and pioneer in the use of computer graphics for broadcast 
television.

**********************************************************************


Top Ten US I-War Targets:
^^^^^^^^^^^^^^^^^^^^^^^^^

1 Culpeper Switch - in Culpeper, Virginia, this electronic switch 
handles all federal funds transfers and transactions.

2 Alaska Pipeline - Carries ten percent of domestic oil for the US.

3 Electronic Switching System (ESS) - manages all telephony.

4 Internet - the communications backbone of science and industry.

5 Time Distribution System - all major systems depend upon accurate 
time.

6 Panama Canal - still immensely important in the transport of oil and 
goods.

7 Worldwide Military Command and Control System (WWMCCS) - particularly 
susceptible to soft attack. 

8 Big Blue Cube - just off Moffett Field in Mountain View, California, 
this is the Pacific clearing house for satellite reconnaissance.

9 Malaccan Straits, Singapore - the maritime link between Europe-Arabia 
and the Western Pacific.

10 National Photographic Interpretation Center (NPIC) - a ten-minute 
walk from the US capitol, this is the repository and processing facility 
for all of the government's photographic intelligence.


**********************************************************************

Make the Machine Invisible
^^^^^^^^^^^^^^^^^^^^^^^^^^

-- By John Anthony Bailo


The '80s was an era of human-machine interaction - PCs, portables, car 
phones, Game Boys. The '90s will be an era of human-human and machine-
machine interaction. 

Human-Human: People will begin to apply knowledge gained from the study 
of human-machine interaction to human-human dialog. People will begin 
using restricted conversational handshake techniques to get their 
messages across in a concise and explicit way. (This is the opposite of 
how Camille Paglia communicates. She needs an information filter around 
her.)

Machine-Machine: People will stop looking at the benefits of direct 
interaction with a computer and start looking at its pitfalls and 
displeasures. Background processing - the stuff that mainframe computers 
do well - will resurface. Look for intelligent boxes on the network that 
don't have keyboards or displays but do have lots of network cards in 
them, run case-based reasoning software, and require little more than 
parts replacement and a continuous power supply to keep going. Look for 
expert boxes that can complete almost all accounting tasks without CPA 
interaction until the final output is ready. Look for people to gain 
status by taking PCs off their desks and saying: "My computer works for 
me, I don't work on my computer."


-------------------------------------------
John Anthony Bailo (70724.377@compuserve.com) is an independent 
consultant who designs innovative technological systems.




(c) 1993 Wired magazine


