echo off
REM  To assemble this book into a single file:
REM
REM   PC Users:
REM     1. UNZIP the archive into a new (empty) directory
REM     2. From within that directory, run this batch file (MAKEBOOK)
REM     3. The complete book will have the extension ".DOC"
REM
REM  Macintosh and other non-PC users:
REM     1. Use your word processor to copy and paste text from the
REM        separate files into a single file. The files should be
REM        merged in the following order:
REM             TITLE.TXT followed by the files as listed in
REM             the Table of Contents (CONTENTS.TXT).
REM

set bookname=bpscat94.doc
if exist %bookname% goto quit
copy title.txt part0
copy books.txt+wheels.txt+leaves.txt+bound.txt+others.txt part1
copy abroad.txt+order.txt+bps.txt part2
copy part0+part1+part2 %bookname%
echo [end] >> %bookname%

if exist %bookname% del *.txt
if exist %bookname% del part?

:quit
set bookname=
